fieldLayouts:
  b98bbf98-6f28-46da-b7a6-443fe0ac515d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: ea3b61d5-7e5b-4b00-ac14-8498e58e5592 # Ligações Úteis
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d9c73150-47b1-4b13-af62-db85acb12e9e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 88242a46-c02d-4ea3-b580-d1f5f470c70b # Image
            instructions: null
            label: 'Imagem Background Widget da metereologia'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f796174a-88e8-4e9a-88e2-31d44deccb71
            userCondition: null
            warning: null
            width: 100
        name: Conteudo
        uid: 27a1ab95-17de-470f-b502-393c61bae18b
        userCondition: null
handle: leftColumn
name: 'Coluna da Esquerda'
sortOrder: 3
